WordPress Plugin: wp-dead-mans-snitch

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.